<?xml version="1.0" ?>
<LODGroupData>
	<Name>W_AR_TAR_CLIP_Aa_H</Name>
	<LODList>
		<LODData>
			<LOD value="0"/>
			<MeshList>
				<LODData__MeshData>
					<Name>W_AR_TAR_CLIP_Aa_H</Name>
					<Index value="0"/>
				</LODData__MeshData>
				<LODData__MeshData>
					<Name>W_AR_TAR_CLIP_Aa_H_Bullet</Name>
					<Index value="1"/>
				</LODData__MeshData>
			</MeshList>
		</LODData>
	</LODList>
</LODGroupData>
